## language-pack-gnome-tl 8.04+20100117

=== debian/changelog ===
language-pack-gnome-tl (1:8.04+20100117) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 20 Jan 2010 10:08:20 +0000
