=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-tl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-tl-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-tl-base (>= 1:9.04+20090413), language-pack-tl-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-gnome-tl-base (<< ${Source-Version}), language-pack-kde-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version}),  language-pack-gnome-tl (<< ${Source-Version}), language-pack-kde-tl (<< ${Source-Version})
 Description: GNOME translation updates for language Tagalog
  Translation data updates for all supported GNOME packages for:
