## language-pack-gnome-tl 10.04+20110931

=== debian/changelog ===
language-pack-gnome-tl (1:10.04+20110931) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 12:32:30 +0000
