=== debian/control ===
Source: language-pack-gnome-tl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-tl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-tl-base (>= 1:10.10+20100930), language-pack-tl-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-tl-base, language-pack-tl-base (<< ${binary:Version}), language-pack-gnome-tl-base (<< ${binary:Version}), language-pack-kde-tl-base (<< ${binary:Version}), language-pack-tl (<< ${binary:Version}),  language-pack-gnome-tl (<< ${binary:Version}), language-pack-kde-tl (<< ${binary:Version})
Description: GNOME translation updates for language Tagalog
 Translation data updates for all supported GNOME packages for:
 Tagalog
 .
 language-pack-gnome-tl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-tl
 to get full support for this language.
