## language-pack-gnome-tl 11.04+20120314

=== debian/changelog ===
language-pack-gnome-tl (1:11.04+20120314) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Mar 2012 12:02:58 +0000
