## language-pack-gnome-tl 11.10+20111006

=== debian/changelog ===
language-pack-gnome-tl (1:11.10+20111006) oneiric; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Oct 2011 07:07:35 +0000
